<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../style.css');
        @import url('../../../../roundedcorners.css');
        @import url('../../../../tree.css');
            </style>
    
    <script src="../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../help.js" type="text/javascript"></script>
  <title>HttpCore 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpCore 4.2.3: org.apache.http.protocol.testRequestExpectContinueNotGenerated');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-core-ga" target="_top">HttpCore 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Wed Nov 28 2012 22:34:57 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestStandardInterceptors.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestStandardInterceptors_testRequestExpectContinueNotGenerated_cg.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../org/apache/http/protocol/TestStandardInterceptors.html?line=310#src-310" >testRequestExpectContinueNotGenerated</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        28 Nov 22:34:57
    </td>
    <td class="graphPercent alignTop">
        0.0    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testRequestExpectContinueNotGenerated</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.RequestExpectContinue</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/RequestExpectContinue.html?id=448#RequestExpectContinue"             title="RequestExpectContinue" name="sl-56">org.apache.http.protocol.RequestExpectContinue</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.68421054</span>
            68.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="31.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="68.4% Covered" class="barPositive contribBarPositive" style="width: 68.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicRequestLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicRequestLine.html?id=448#BasicRequestLine"             title="BasicRequestLine" name="sl-42">org.apache.http.message.BasicRequestLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.4814815</span>
            48.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="51.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="48.1% Covered" class="barPositive contribBarPositive" style="width: 48.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpEntityEnclosingRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpEntityEnclosingRequest.html?id=448#BasicHttpEntityEnclosingRequest"             title="BasicHttpEntityEnclosingRequest" name="sl-44">org.apache.http.message.BasicHttpEntityEnclosingRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.46153846</span>
            46.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="53.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="46.2% Covered" class="barPositive contribBarPositive" style="width: 46.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpRequest.html?id=448#BasicHttpRequest"             title="BasicHttpRequest" name="sl-48">org.apache.http.message.BasicHttpRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.42857143</span>
            42.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="57.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="42.9% Covered" class="barPositive contribBarPositive" style="width: 42.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.entity.ContentType</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/entity/ContentType.html?id=448#ContentType"             title="ContentType" name="sl-54">org.apache.http.entity.ContentType</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.40229884</span>
            40.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="59.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="40.2% Covered" class="barPositive contribBarPositive" style="width: 40.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.entity.AbstractHttpEntity</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/entity/AbstractHttpEntity.html?id=448#AbstractHttpEntity"             title="AbstractHttpEntity" name="sl-47">org.apache.http.entity.AbstractHttpEntity</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3448276</span>
            34.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="65.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="34.5% Covered" class="barPositive contribBarPositive" style="width: 34.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.entity.StringEntity</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/entity/StringEntity.html?id=448#StringEntity"             title="StringEntity" name="sl-48">org.apache.http.entity.StringEntity</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2881356</span>
            28.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="71.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="28.8% Covered" class="barPositive contribBarPositive" style="width: 28.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHeader</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHeader.html?id=448#BasicHeader"             title="BasicHeader" name="sl-43">org.apache.http.message.BasicHeader</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.27272728</span>
            27.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="72.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="27.3% Covered" class="barPositive contribBarPositive" style="width: 27.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.AbstractHttpParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/AbstractHttpParams.html?id=448#AbstractHttpParams"             title="AbstractHttpParams" name="sl-42">org.apache.http.params.AbstractHttpParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22</span>
            22%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="78% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22% Covered" class="barPositive contribBarPositive" style="width: 22%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.AbstractHttpMessage</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/AbstractHttpMessage.html?id=448#AbstractHttpMessage"             title="AbstractHttpMessage" name="sl-43">org.apache.http.message.AbstractHttpMessage</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.21538462</span>
            21.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="78.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="21.5% Covered" class="barPositive contribBarPositive" style="width: 21.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.BasicHttpParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/BasicHttpParams.html?id=448#BasicHttpParams"             title="BasicHttpParams" name="sl-49">org.apache.http.params.BasicHttpParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.15555556</span>
            15.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="84.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="15.6% Covered" class="barPositive contribBarPositive" style="width: 15.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.HttpProtocolParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/HttpProtocolParams.html?id=448#HttpProtocolParams"             title="HttpProtocolParams" name="sl-43">org.apache.http.params.HttpProtocolParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.0990991</span>
            9.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.9% Covered" class="barPositive contribBarPositive" style="width: 9.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.BasicHttpContext</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/BasicHttpContext.html?id=448#BasicHttpContext"             title="BasicHttpContext" name="sl-44">org.apache.http.protocol.BasicHttpContext</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.05882353</span>
            5.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.9% Covered" class="barPositive contribBarPositive" style="width: 5.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.HeaderGroup</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/HeaderGroup.html?id=448#HeaderGroup"             title="HeaderGroup" name="sl-49">org.apache.http.message.HeaderGroup</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.05263158</span>
            5.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="94.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="5.3% Covered" class="barPositive contribBarPositive" style="width: 5.3%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Wed Nov 28 2012 22:35:16 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
